/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://themeforest.net/user/artbees
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Version:        1.0
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
	background-color:#fff;
}
*/

/* #mk-page-id-11 li {
width: 0;
height: 0;
border-left: 10px solid #0081c8;
border-top: 10px solid transparent;
border-bottom: 10px solid transparent; } */


/** logo 30 px right  */
.mk-desktop-logo.dark-logo { left: 100px !important;}

.flex-prev {display:none!important;}
.flex-next {display:none!important;}
#mk-svg-icon {display:none!important;}
.mk-svg-icon {display:none!important;} 

.bottom-corner-btns.js-bottom-corner-btns .mk-svg-icon {display:block!important;} 

.mk-testimonial.simple-style { margin-top: 10px; padding: 10px 10px 0;}

ul {
    margin-left: 1.5em;
    list-style-image: url(http://www.kepaconsulting.co.nz/wp-content/uploads/arrow.png);
}

ul li ul {    list-style-image: none; list-style-type: none;}


span.header-toolbar-contact:before {content:url(http://www.kepaconsulting.co.nz/wp-content/uploads/Phone.png); float: left; padding-top: 16px;}
   

span.header-toolbar-contact {width: 205px;}

span.header-toolbar-contact h4 {padding-top: 15px;}

.page-id-9 #text-block-3 li {list-style-image: none;}

ul li ul li:before {
    content: "• ";
    color: #0081c8;
    font-size: 19px;
}

.home .vc_col-sm-6 {
    width: 47%;
}



.mk-testimonial.simple-style {
    padding: 0 !important;
   }